html,
body { color: #505050; line-height: 1.75em; background:#f4f6fa;/*#f4f6fa*/ position: relative; font-family: "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Hiragino Sans GB W3", "WenQuanYi Micro Hei", "Microsoft YaHei UI", "Microsoft YaHei", sans-serif; margin-top: 20px; }

h1, h2, h3, h4, h5, h6 { font-weight: 400; color: #303030; }

h1 { font-size: 3em; }

h2 { font-size: 2.5em; }

h3 { font-size: 2em; }

h4 { font-size: 1.5em; }

h5 { font-size: 1em; }

s h6 { font-size: 0.75em; }

a { color: #f4645f; outline: none; }

a:hover { color: #f4645f; }

a:active,
a:focus,
a img { outline: none; }

.btn { padding: 7px 14px; border-radius: 3px; }

.btn-default { border: 1px solid #f4645f; background: #f4645f; color: #fff; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

.btn-default:hover { border: 1px solid #303030; background: #303030; color: #fff; }

.btn-default:focus { outline: none; }

.btn-default[disabled] { border: 1px solid #303030; background: #303030; color: #fff; }

input[type="search"],
input[type="text"],
input[type="url"],
input[type="email"],
textarea { padding: 7px 7px; border: 1px solid #ebebeb; border-radius: 2px; -webkit-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; }

input[type="search"]:focus,
input[type="text"]:focus,
input[type="url"]:focus,
input[type="email"]:focus,
textarea:focus { border: 1px solid #f4645f; outline: none; }

blockquote { border-left: 4px solid #f4645f; }

pre { padding: 0; background: none; border: none; }

::-moz-selection { color: #fff; background: #f4645f; text-shadow: none; }

::selection { color: #fff; background: #f4645f; text-shadow: none; }

.nav-purple-gradient { background: -webkit-linear-gradient(50deg,#ff6ec4,#7873f5) !important; background: -o-linear-gradient(50deg,#ff6ec4,#7873f5) !important; background: linear-gradient(40deg,#ff6ec4,#7873f5) !important; color: #fff; }
.nav-peach-gradient { background: -webkit-linear-gradient(50deg,#FFD86F,#FC6262) !important; background: -o-linear-gradient(50deg,#FFD86F,#FC6262) !important; background: linear-gradient(40deg,#FFD86F,#FC6262) !important; color: #fff; }
.nav-aqua-gradient { background: -webkit-linear-gradient(50deg,#2096ff,#05ffa3) !important; background: -o-linear-gradient(50deg,#2096ff,#05ffa3) !important; background: linear-gradient(40deg,#2096ff,#05ffa3) !important; color: #fff; }
.nav-blue-gradient { background: -webkit-linear-gradient(50deg,#45cafc,#303f9f) !important; background: -o-linear-gradient(50deg,#45cafc,#303f9f) !important; background: linear-gradient(40deg,#45cafc,#303f9f) !important; }

/* header */
/*====================================================
	header
====================================================*/
.main-header { text-align: center; padding: 42px 0; background: #f4645f; }

.main-header .branding { font-size: 3.5em; color: #303030; }

.main-header .branding:hover { text-decoration: none; }

.main-header .branding img { max-width: 100%; margin-left: auto; margin-right: auto; }

.main-header h1 { color: #fff; font-size: 18px; font-weight: bold; }

.btn-doc { position: relative; bottom: -40px; border: 1px solid #f1362f; background-color: transparent; }

@media only screen and (max-width: 767px) {
    .btn-doc { display: block; width: 50%; margin-left: auto; margin-right: auto; margin-top: 10px; }
}

.home-template .main-header { padding-top: 62px; padding-bottom: 62px; background-repeat: no-repeat; background-position: center 20%; -webkit-background-size: cover; background-size: cover; }
/* main-navigation */
.main-navigation { text-align: center; background: #fff; border-top: 1px solid #ebebeb; margin-bottom: 35px; border-bottom: 2px solid #e1e1e1; }

.main-navigation .menu { padding: 0; margin: 0; }

.main-navigation .menu li { list-style: none; display: inline-block; position: relative; }

.main-navigation .menu li.nav-current { border-bottom: 2px solid #f4645f; margin-bottom: -2px; }

.main-navigation .menu li a { color: #505050; line-height: 4em; display: block; padding: 0 10px; }

.main-navigation .menu li:hover > a { color: #f4645f; text-decoration: none; }

.main-navigation .menu li ul { visibility: hidden; background: #fff; text-align: left; padding: 7px 0px; margin: 0; position: absolute; left: 0; top: 120%; width: 200px; z-index: 999; opacity: 0; filter: alpha(opacity=0); -webkit-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; }

.main-navigation .menu li ul li { display: block; margin: 0; }

.main-navigation .menu li ul li a { line-height: 2.5em; color: #505050; }

.main-navigation .menu li ul:hover > a { color: #f4645f; }

.main-navigation .menu li:hover ul { visibility: visible; opacity: 1; filter: alpha(opacity=100); top: 100%; }

.main-navigation .menu .fa { color: #f60; }

@media (max-width: 767px) {
    .main-navigation { text-align: left; }

    .main-navigation .menu li { display: block; }

    .main-navigation .menu li:hover > a { color: #f4645f; text-decoration: none; }

    .main-navigation .menu li ul { visibility: visible; padding: 0px 0px 0px 20px; margin: 0; position: relative; top: 0; width: 100%; opacity: 1; filter: alpha(opacity=100); }

    .main-navigation .menu .fa { color: #f60; }

    .post .post-head .post-title { margin: 0; font-size: 12px; line-height: 1.1em; text-align: center; }

    .post .post-head .post-title a { color: #303030; }

    .post .post-head .post-title a:hover,
    .post .post-head .post-title a:focus { text-decoration: none; }
}
/* navbar */
.navbar-header { text-align: center; }

.navbar-header i { height: 56px; line-height: 56px; font-size: 2em; cursor: pointer; }

@media (min-width: 768px) {
    .nav-toggle-button { display: none; }
}
/* post */
/*====================================================
	main post area
====================================================*/
.post { padding: 35px 20px; background: #fff; margin-bottom: 35px; position: relative; overflow: hidden; }

.post .featured { position: absolute; background: #f4645f; color: #fff; text-align: center; top: -12px; right: -32px; width: 80px; height: 40px; line-height: 54px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }

.post .featured i { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }

.post .post-head { text-align: center; }

.post .post-head .post-title { margin: 0; font-size: 2.0em; line-height: 1.2em; }

.post .post-head .post-title a { color: #303030; }

.post .post-head .post-title a:hover,
.post .post-head .post-title a:focus { text-decoration: none; }

.post .post-head .post-meta { color: #959595; margin: 14px 0 0px; }

.post .post-head .post-meta span { margin: 0px 7px; white-space: nowrap; }

.post .featured-media { margin-top: 30px; overflow: hidden; }

.post .featured-media img { width: 100%; }

.post .featured-media img:hover { box-shadow: 0 2px 5px #aaaaaa; }

.post .post-content { margin: 30px 0; }

.post .post-permalink { display: none; }

.post .post-footer { margin-top: 30px; border-top: 1px solid #ebebeb; padding: 21px 0 0; }

.post .post-footer .tag-list { color: #959595; line-height: 28px; }

.post .post-footer .tag-list a { color: #959595; margin-left: 7px; }

.post .post-footer .tag-list a:hover { color: #f4645f; }
/* post content */
/*====================================================
  main post content
====================================================*/
.post-content { font: 400 18px/1.62 "Georgia", "Xin Gothic", "Hiragino Sans GB", "Droid Sans Fallback", "Microsoft YaHei", sans-serif; color: #444443; }

.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6 { font-family: "Georgia", "Xin Gothic", "Hiragino Sans GB", "Droid Sans Fallback", "Microsoft YaHei", "SimSun", sans-serif; color: #222223; }

.post-content h1 { font-size: 1.8em; margin: 0.67em 0; }

.post-content > h1 { margin-top: 0; font-size: 2em; }

.post-content h2 { font-size: 1.5em; margin: 0.83em 0; }

.post-content h3 { font-size: 1.17em; margin: 1em 0; }

.post-content h4,
.post-content h5,
.post-content h6 { font-size: 1em; margin: 1.6em 0 1em 0; }

.post-content h6 { font-weight: 500; }

.post-content p { margin-top: 0; margin-bottom: 1.46em; }

.post-content a { word-wrap: break-word; -moz-text-decoration-color: rgba(0, 0, 0, 0.4); -webkit-text-decoration-color: rgba(0, 0, 0, 0.4); text-decoration-color: rgba(0, 0, 0, 0.4); }

.post-content a:hover { -moz-text-decoration-color: rgba(0, 0, 0, 0.6); -webkit-text-decoration-color: rgba(0, 0, 0, 0.6); text-decoration-color: rgba(0, 0, 0, 0.6); }

.post-content a img { /* Remove border on IE */ border: none; }

.post-content a img:hover { /* Remove border on IE */ border: none; box-shadow: 0 2px 5px #aaaaaa; }

.post-content strong,
.post-content b { font-weight: 700; color: #222223; }

.post-content em,
.post-content i { font-style: italic; color: #222223; }

.post-content img { max-width: 100%; height: auto; margin: 0.2em 0; }

.post-content figure { position: relative; clear: both; outline: 0; margin: 10px 0 30px; padding: 0; min-height: 100px; }

.post-content figure img { display: block; max-width: 100%; margin: auto auto 4px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.post-content figure figcaption { position: relative; width: 100%; text-align: center; left: 0; margin-top: 10px; font-weight: 400; font-size: 14px; color: #666665; }

.post-content figure figcaption a { text-decoration: none; color: #666665; }

.post-content hr { display: block; width: 50%; height: 1px; border: 0 none; border-top: #dededc 1px solid; margin: 3.2em auto; padding: 0; }

.post-content blockquote { margin: 0 0 1.64em 0; border-left: 3px solid #f4645f; padding-left: 12px; color: #666664; }

.post-content blockquote a { color: #666664; }

.post-content ul,
.post-content ol { margin: 0 0 24px 6px; padding-left: 16px; }

.post-content ul { list-style-type: square; }

.post-content ol { list-style-type: decimal; }

.post-content li { margin-bottom: 0.2em; }

.post-content li ul,
.post-content li ol { margin-top: 0; margin-bottom: 0; margin-left: 14px; }

.post-content li ul { list-style-type: disc; }

.post-content li ul ul { list-style-type: circle; }

.post-content li p { margin: 0.4em 0 0.6em; }

.post-content .unstyled { list-style-type: none; margin: 0; padding: 0; }

.post-content code,
.post-content tt { color: #808080; font-size: 0.96em; background-color: #f9f9f7; padding: 1px 2px; border: 1px solid #dadada; border-radius: 3px; font-family: Menlo, Monaco, Consolas, "Courier New", monospace; word-wrap: break-word; }

.post-content pre { margin: 1.64em 0; padding: 7px; border: none; border-left: 3px solid #dadada; padding-left: 10px; overflow: auto; line-height: 1.5; font-size: 0.96em; font-family: Menlo, Monaco, Consolas, "Courier New", monospace; color: #4c4c4c; background-color: #f9f9f7; }

.post-content pre code,
.post-content pre tt { color: #4c4c4c; border: none; background: none; padding: 0; }

.post-content table { width: 100%; max-width: 100%; border-collapse: collapse; border-spacing: 0; margin-bottom: 1.5em; font-size: 0.96em; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.post-content th,
.post-content td { text-align: left; padding: 4px 8px 4px 10px; border: 1px solid #dadada; }

.post-content td { vertical-align: top; }

.post-content tr:nth-child(even) { background-color: #efefee; }

.post-content iframe { display: block; max-width: 100%; margin-bottom: 30px; }

.post-content figure iframe { margin: auto; }

.post-content table pre { margin: 0; padding: 0; border: none; background: none; }

.post-content table a { text-decoration: none; }

.post-content table a:hover { text-decoration: none; }

.post-content h3 { font-size: 16px; padding: 10px; background: #e4e4e4; color: #fff; display: block; border-radius: 3px; }

.post-content p { text-indent: 2em; }

.post-content p img { margin-left: -2em; border-radius: 2px; display: inline-block; max-width: 100%; height: auto; padding: 4px; line-height: 1.42857143; background-color: #fff; border: 1px solid #ddd; border-radius: 4px; -webkit-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }

@media (max-width: 767px) {
    .post-content p { text-indent: 0em; }

    .post-content h3 { font-size: 14px; padding: 10px; background: #e4e4e4; color: #fff; display: block; border-radius: 3px; }

    .post-content p img { display: inline-block; max-width: 100%; height: auto; padding: 4px; line-height: 1.42857143; background-color: #fff; border: 1px solid #ddd; border-radius: 4px; -webkit-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; margin: 0 auto; }
}

.area { clear: both; display: block; margin-bottom: 20px; }

.area ul { list-style: none; margin: 0; padding: 0; }

.area li { float: left; }

.area li a.btn { margin-left: 1px; margin-right: 10px; margin-bottom: 5px; width: 80px; }

.type { clear: both; display: block; margin-bottom: 20px; }

.type ul { list-style: none; margin: 0; padding: 0; }

.type li { float: left; }

.type li a.btn { margin-left: 1px; margin-right: 10px; margin-bottom: 5px; width: 80px; }

.professional { clear: both; display: block; margin-bottom: 20px; }

.professional ul { list-style: none; margin: 0; padding: 0; }

.professional li { float: left; }

.professional li a.btn { margin-right: 10px; margin-bottom: 5px; width: 80px; }


@media (min-width: 1100px) {
    .post-content blockquote { margin-left: -24px; padding-left: 20px; border-width: 4px; }

    .post-content blockquote blockquote { margin-left: 0; }

    .post-content figure img { margin: 0 0 4px; }

    .post-content figure figcaption { position: absolute; left: -172px; width: 150px; top: 0; text-align: right; margin-top: 0; }

    .post-content figure figcaption:before { width: 25%; margin-left: 75%; border-top: 1px solid #dededc; display: block; content: ""; margin-bottom: 10px; }
}

.windows .post-content { font-size: 16px; font-family: "Georgia", "SimSun", sans-serif; }
/* pagination */
/*====================================================
	pagination
====================================================*/
.pagination { margin: 0 0 35px; text-align: center; display: block; }

.pagination a { text-align: center; display: inline-block; color: #fff; background: #f4645f; border-radius: 2px; }

.pagination a a:hover { background: #505050; text-decoration: none; color: #fff; }

.pagination a i { width: 36px; height: 36px; line-height: 36px; }

.pagination .active { background: #f4645f; color: #fff; margin: 0 1px; display: inline-block; line-height: 36px; padding: 0 14px; border-radius: 3px; }

.pagination .xp { color: #f60; }
/* author */
/*====================================================
	about author and comment
====================================================*/
.about-author { background: #fff; padding: 35px; margin-bottom: 35px; }

.about-author .avatar { width: 100px; height: 100px; border-radius: 50%; }

.about-author .details { margin-left: 114px; }

.about-author .author { font-size: 1.5em; margin-bottom: 7px; }

.about-author .author a:hover { text-decoration: none; }

.about-author .meta-info { color: #959595; margin-bottom: 7px; }

.about-author .meta-info span { margin-right: 14px; white-space: nowrap; }

.about-author .meta-info span i { margin-right: 7px; }
/* prev and next link */
.prev-next-wrap { margin-bottom: 35px; text-align: center; }

@media (max-width: 767px) {
    .prev-next-wrap a { display: block; }
}
/* sidebar */
/*====================================================
	sidebar
====================================================*/
.sidebar .widget { background: #fff; padding: 21px 30px; }

.main-footer .widget { padding: 0px 20px; }

.widget { margin-bottom: 35px; }

.widget .title { margin-top: 0; padding-bottom: 7px; border-bottom: 1px solid #ebebeb; margin-bottom: 21px; position: relative; }

.widget .title:after { content: ""; width: 90px; height: 1px; background: #f4645f; position: absolute; left: 0; bottom: -1px; }

.widget .recent-post .recent-single-post { border-bottom: 1px dashed #ebebeb; padding-bottom: 14px; margin-bottom: 14px; }

.widget .recent-post .recent-single-post:last-child { margin-bottom: 0; }

.widget .recent-post .recent-single-post .post-title { color: #505050; -webkit-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; }

.widget .recent-post .recent-single-post .post-title:hover { color: #f4645f; text-decoration: none; }

.widget .recent-post .recent-single-post .date { color: #959595; }

.widget .tag-cloud a { border: 1px solid #ebebeb; padding: 2px 7px; color: #959595; line-height: 1.5em; display: inline-block; margin: 0 7px 7px 0; -webkit-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; }

.widget .tag-cloud a:hover { color: #fff; background: #f4645f; border: 1px solid #f4645f; text-decoration: none; }

.widget .social { padding: 0; margin: 0; }

.widget .social li { display: inline-block; margin: 0 2px 5px 0; text-align: center; }

.widget .social li a i { width: 35px; height: 35px; line-height: 35px; border: 1px solid #ebebeb; color: #959595; -webkit-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; }

.widget .social li:hover i { color: #fff; background: #f4645f; border: 1px solid #f4645f; }

.widget .newsletter .input-group { margin-bottom: 10px; display: block; }

.widget .newsletter .input-group .email,
.widget .newsletter .input-group btn { width: 100%; }

.widget .ad { text-align: center; }

.widget .ad img { max-width: 100%; }
/* cover*/
/*====================================================
	Tag page & author page cover
====================================================*/
.cover { text-align: center; background: #fff; padding: 35px; margin-bottom: 35px; }

.cover .tag-name { margin-top: 0; }

.cover .post-count { margin-top: 7px; color: #959595; }

.cover .avatar { width: 100px; height: 100px; border-radius: 50%; }

.cover .meta-info { color: #959595; }

.cover .meta-info span { margin: 0 7px; }

.cover .meta-info span i { margin-right: 7px; }

.cover .bio { margin-top: 7px; }
/* footer */
/*====================================================
	footer
====================================================*/
.main-footer { background: #202020; padding: 35px 0 0; color: #959595; }

.main-footer .widget .title { color: #fff; border-bottom: 1px solid #303030; }

.main-footer .widget .tag-cloud a { border: 1px solid #303030; }

.main-footer .widget .tag-cloud a:hover { border: 1px solid #f4645f; }

.main-footer .widget .friend-links a { border: none; }

.main-footer .widget .friend-links a:hover { border: none; }

.main-footer .widget .friend-links hr { margin: 1em 0; border-top: 1px dashed #303030; }

.main-footer .widget .recent-post .recent-single-post { border-bottom: 1px dashed #303030; }

.main-footer .widget .recent-post .recent-single-post .post-title { color: #959595; }

.main-footer .widget .recent-post .recent-single-post .post-title:hover { color: #f4645f; }

.main-footer .widget .recent-post .recent-single-post .date { color: #505050; }

.copyright { background: #111; font-size: 13px; text-align: center; color: #555555; padding-top: 18px; padding-bottom: 18px; border-top: 1px solid #303030; }

.copyright span { margin: 0 .5em; }

.copyright a { color: #555555; }

#back-to-top { position: fixed; right: 10px; bottom: 10px; background: rgba(244, 100, 95, 0.6); color: #fff; text-align: center; border-radius: 2px; z-index: 1; display: none; }

#back-to-top:hover { background: #f4645f; }

#back-to-top i { width: 30px; height: 30px; line-height: 30px; }

#postinfo table { width: 100%; }

#postinfo table td, #postinfo table th { font-size: 14px; font-weight: bold; }

#postinfo table th { font-size: 14px; font-weight: normal; }

.post .recommend { position: absolute; background: #f4645f; color: #fff; text-align: center; top: 12px; left: 0px; width: 80px; height: 54px; line-height: 54px; -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg); }

.post .recommend i { -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg); -o-transform: rotate(-90deg); transform: rotate(-90deg); }

.data-statistics { font-family: "Arial","Microsoft YaHei","黑体","宋体",sans-serif; font-size: 14px; }

.xp-box { background: #d9dee2; border-radius: 10px; padding: 20px; text-align: center; min-height: 210px; margin-bottom: 20px; transition-duration: 500ms; transition-property: width,background; transition-timing-function: ease; -webkit-transition-duration: 500ms; -webkit-transition-property: width, background; -webkit-transition-timing-function: ease; }

.xp-box i { font-size: 50px; margin-top: 40px; display: block; color: #f77b6f; }

.xp-box:hover, .xp-box.active { background: #f77b6f; border-radius: 10px; padding: 20px; text-align: center; min-height: 210px; margin-bottom: 20px; transition-duration: 500ms; transition-property: width, background; transition-timing-function: ease; -webkit-transition-duration: 500ms; -webkit-transition-property: width, background; -webkit-transition-timing-function: ease; }

.xp-box:hover i, .xp-box.active i { font-size: 50px; line-height: normal; margin-top: 40px; display: block; color: #fff; }

.xp-box:hover h2 a { color: #fff; }

.xp-box h2 a:hover, .xp-box h5 a:hover { color: #fff; font-size: 18px; font-weight: bold; text-decoration: none; }

.xp-box h2, .xp-box h5 { color: #fff; font-size: 18px; font-weight: bold; }

.xp-box:hover i { overflow: hidden; transform: scale(1.5); transition-duration: 750ms; transition-timing-function: ease-out; }

.alert-txt { color: #f60; font-weight: bold; }

.myshow { display: none; }

#lnkLogin { margin-right: 5px; margin-left: 5px; }

.qrcode-3f { color: #fff; font-size: 18px; margin-left: 2px; margin-right: 2px; font-weight: bold; }

#dLabel { color: #fff; font-size: 24px; }

.qr-m10 { margin: 10px; }

.qr-m20 { margin: 20px; }

.fc3 { color: #fff; font-size: 24px; }

.m2 { margin: 0 2px; }

.bbp-red { border-bottom: 2px solid #f60; padding-bottom: 10px; font-family: "Microsoft YaHei"; margin-left: 10px; }

.resume { margin-top: 10px; }

.resume .panel .panel-body ul { padding: 0px; margin: 0px; list-style: none; min-height: 300px; }

.resume .panel ul.news-item { padding: 4px 4px; margin: 0px; border-bottom: 1px dotted #555; }

.resume .panel ul.news-item b { display: block; height: 30px; line-height: 30px; }

.user-guide { }

.user-guide li { margin-bottom: 6px; }

.user-guide li a { line-height: 20px; line-height: 20px; display: block; }

.user-guide li b { height: 20px; line-height: 20px; font-size: 1.5em; font-weight: normal; margin-left: 10px; }

.user-guide .fa { font-size: 2em; margin-right: 5px; }

/*最新招聘*/
.recruiting { }

.recruiting .panel .panel-body ul { padding: 0px; margin: 0px; list-style: none; min-height: 300px; }

.recruiting .panel ul.news-item { padding: 4px; margin: 0px; border-bottom: 1px dotted #555; line-height: 38px; display: block; }

.recruiting .panel ul.news-item b { display: block; height: 30px; line-height: 30px; }

.protocol { font-size: 14px; line-height: 28px; margin: 20px; }

.protocol b { font-size: 16px; font-weight: bold; margin: 10px 0px; }

#cSlider1 { margin: 0; padding: 0; list-style: none; }

.faq { font-size: 14px; }

.faq h4 { color: #475168; text-transform: uppercase; margin-bottom: 20px; font-family: 'Fjalla One', sans-serif; font-weight: normal; }

.docs-wrapper { background: #ffffff; width: 100%; }

.docs-wrapper ul { list-style: none; }

.docs-wrapper ul i { margin-right: 10px; font-size: 14px; }

.contact-info ul { list-style: none; }

.contact-info ul li a { text-decoration: none; }

.contact-info ul li a:hover { color: #f60; }

.linkman-info { margin: 0; padding: 0; margin-top: 30px; font-family: "Microsoft YaHei"; font-size: 14px; font-weight: normal; }

.linkman-info ul { margin: 0; padding: 0; list-style: none; }

.linkman-info ul li { margin-bottom: 10px; }

.linkman-info ul li .fa { margin-right: 5px; font-weight: normal; }

.friend-link ul { list-style: none; margin: 0; padding: 0; }

.friend-link ul li { float: left; margin-right: 10px; margin-bottom: 10px; }

.friend-link ul li a { width: 266.5px; }

.friend-link ul li .fa { margin-left: 10px; margin-right: 11px; }

.docs-wrapper ul { list-style: none; }

.docs-wrapper ul i { margin-right: 10px; font-size: 14px; }

.contact-info ul { list-style: none; }

.contact-info ul li a { text-decoration: none; }

.contact-info ul li a:hover { color: #f60; }

.breadcrumbs { background: #475268; color: #fff; padding: 45px 0; margin-bottom: 40px; }

.breadcrumb { margin-bottom: 0; background: none; }

.breadcrumb li a { color: #f77b6f; text-decoration: none; }

.breadcrumb li.active { color: #fff; }

.breadcrumbs h1 { font-size: 24px; font-weight: 600; margin: 3px 0 0; text-transform: uppercase; font-family: 'Fjalla One', sans-serif; color: #fff; }

.gray-box { background: #f2f2f2; padding: 60px 0; }

.icon-wrap { font-size: 2em; height: 60px; width: 60px; float: left; line-height: 60px; text-align: center; color: #fff; margin-right: 30px; }

.ico-bg { background: #f37d6c; }

.round { border-radius: 50%; -webkit-border-radius: 50%; }

.gray-box { background: #f2f2f2; padding: 30px 0; }

#Repeater1 a { text-decoration: none; }

#Repeater1 a:hover { text-decoration: none; }

.download ul { list-style: none; padding: 0; padding-left: 8px; }


/*沟通工具开始20170925xp*/
.online-tools-pc { margin-right: 0px; width: 82px; position: fixed; right: 3px; top: 50%; -webkit-box-shadow: #ddd 0px 1px 5px; -moz-box-shadow: #ddd 0px 1px 5px; box-shadow: #ddd 0px 1px 5px; z-index: 999; color: #a1a5a5; }

.online-tools-pc ul { list-style: none; padding: 0; margin: 0; background-color: rgb(247,247,255); }

.online-tools-pc ul li { display: block; width: 82px; height: 76px; border-bottom: 1px solid #ebeced; }

.online-tools-pc ul li a { display: block; width: 82px; color: #a1a5a5; text-decoration: none; }

.online-tools-pc ul li a .fa { display: block; margin: 0 auto; width: 40px; font-size: 32px; padding-top: 5px; }

.online-tools-pc ul li a .fa-qq { color: #f75316; }

.online-tools-pc ul li .phone { position: absolute; width: 160px; left: -160px; top: 76px; line-height: 73px; color: #000; font-size: 18px; text-align: center; display: none; box-shadow: #DDD -1px 1px 4px; background: #fff; }

.online-tools-pc ul li a.myphone:hover .phone { display: inline !important; }

.online-tools-pc ul li a .fa-phone { color: #32f58d; }

.online-tools-pc ul li .wechat { display: none; position: absolute; left: -160px; top: 152px; width: 160px; height: 160px; background: url(../images/wx160.jpg); box-shadow: #ddd -1px 1px 4px; background: #fff; }

.online-tools-pc ul li a.mychat:hover .wechat { display: inline !important; }

.online-tools-pc ul li a .fa-wechat { color: #5dbef1; }

.online-tools-pc ul li a b { display: block; margin: 0 auto; text-align: center; width: 80px; font-weight: normal; }

.online-tools-mobile { display: none; margin-right: 0px; width: 82px; height: 82px; position: fixed; right: 3px; top: 50%; z-index: 999; background: #00aaf4; color: #a1a5a5; border-radius: 50px; }

.online-tools-mobile a { text-decoration: none; }

.online-tools-mobile a .fa { display: block; width: 40px; height: 82px; line-height: 82px; font-size: 38px; margin: 0 auto; text-align: center; color: #fff; }

.online-tools-mobile a:hover .fa { display: block; width: 82px; height: 82px; line-height: 82px; border-radius: 50%; font-size: 38px; margin: 0 auto; text-align: center; color: #fff; background: #f44336; }

/*沟通工具结束*/
@media (max-width: 767px) {

    .online-tools-pc { display: none; }

    .online-tools-mobile { display: block; }
}

.circle { border-radius: 50%; margin-right: 5px; }

.category-list { list-style: none; }

.category-list li { float: left; margin-right: 10px; margin-bottom: 10px; }

.category-list li.btn-danger { color: #fff; background-color: #d9534f; border-color: #d43f3a; }

b.text-danger { color: #ff6600; font-weight: normal; }

.headimg { border-radius: 50%; width: 80px; height: 80px; display: block; }

.tips-fa { display: inline-block; width: 30px; height: 30px; line-height: 30px; color: #f60; font-style: normal; }
category-list { list-style: none; }
.category-list li { float: left; margin-right: 10px; margin-bottom: 10px; }
.category-list li.btn-danger { color: #fff; background-color: #d9534f; border-color: #d43f3a; }
.btn-circle { width: 30px; height: 30px; padding: 6px 0; border-radius: 15px; text-align: center; font-size: 12px; line-height: 1.428571429; background-color: #fff; webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2); box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2); }
.btn-circle.btn-lg { width: 50px; height: 50px; padding: 10px 16px; border-radius: 25px; font-size: 18px; line-height: 1.33; }
.btn-circle.btn-xl { width: 70px; height: 70px; padding: 10px 16px; border-radius: 35px; font-size: 24px; line-height: 1.33; }
.p-20 { padding-top: 20px; }
.m-l-10 { margin-left: 10px; }
.m-b-10 { margin-bottom: 10px; }
.danger{color:#d9534f}
